map: Origin
gamemode: Secret
roundEndPlayers:
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Scientist
  playerGuid: 0ff98de3-2f42-463b-b502-ca3450110115
  playerICName: Jilux-Kur
  playerOOCName: ABoxOfRocks
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 9cb114f6-4ac7-4f22-9e49-8da48eb939fb
  playerICName: Orlando Ratcliff
  playerOOCName: Aquamon16
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9cb114f6-4ac7-4f22-9e49-8da48eb939fb
  playerICName: blue slime (314)
  playerOOCName: Aquamon16
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 6b54e55c-5a59-47ac-b724-a1eb2207ee60
  playerICName: Frank Superczynski
  playerOOCName: Av0cad0
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2b279604-0cfb-455c-a961-6bd0a84e2f11
  playerICName: mouse (365)
  playerOOCName: Avocado999
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Chemist
  playerGuid: 2b279604-0cfb-455c-a961-6bd0a84e2f11
  playerICName: Jatayu-Adzi
  playerOOCName: Avocado999
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2b279604-0cfb-455c-a961-6bd0a84e2f11
  playerICName: green slime (323)
  playerOOCName: Avocado999
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 2b279604-0cfb-455c-a961-6bd0a84e2f11
  playerICName: blue slime (167)
  playerOOCName: Avocado999
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2b279604-0cfb-455c-a961-6bd0a84e2f11
  playerICName: yellow slime (130)
  playerOOCName: Avocado999
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e30fcc5a-3275-4251-a904-9a3c84a8bde6
  playerICName: blue slime (358)
  playerOOCName: BailensdeLykenos
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e30fcc5a-3275-4251-a904-9a3c84a8bde6
  playerICName: mouse (320)
  playerOOCName: BailensdeLykenos
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Scientist
  playerGuid: e30fcc5a-3275-4251-a904-9a3c84a8bde6
  playerICName: Daedalus Epiolos
  playerOOCName: BailensdeLykenos
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e30fcc5a-3275-4251-a904-9a3c84a8bde6
  playerICName: yellow slime (46)
  playerOOCName: BailensdeLykenos
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: b86fdd58-6b0c-461a-9232-e8b002c1c93f
  playerICName: Ballin Autumn Graves
  playerOOCName: BendoKenobi
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 561e10e7-022b-4123-a110-3d09c082583d
  playerICName: Ron Dunham
  playerOOCName: borisgump
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: d2de865f-a061-4c99-bb9c-b5b0c11930d5
  playerICName: Jerry Briggs
  playerOOCName: Catman905
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1c9e6f75-cd67-4317-994d-dd403c9f7597
  playerICName: blue slime (743)
  playerOOCName: chaseomega
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1c9e6f75-cd67-4317-994d-dd403c9f7597
  playerICName: Zombified Runtime (745)
  playerOOCName: chaseomega
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1c9e6f75-cd67-4317-994d-dd403c9f7597
  playerICName: Zombified butterfly (60)
  playerOOCName: chaseomega
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - CargoTechnician
  playerGuid: 1c9e6f75-cd67-4317-994d-dd403c9f7597
  playerICName: Lukas Feufer
  playerOOCName: chaseomega
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 1c9e6f75-cd67-4317-994d-dd403c9f7597
  playerICName: blue slime (47)
  playerOOCName: chaseomega
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: f37e1c76-1081-4038-a4c5-aba322a0db94
  playerICName: blue slime (853)
  playerOOCName: Chordgaille
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f37e1c76-1081-4038-a4c5-aba322a0db94
  playerICName: green slime (479)
  playerOOCName: Chordgaille
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityOfficer
  playerGuid: f37e1c76-1081-4038-a4c5-aba322a0db94
  playerICName: Paulie Knapen
  playerOOCName: Chordgaille
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: c1404676-ebd6-442d-bfb5-cba2221eeb95
  playerICName: Atlas Eventide
  playerOOCName: cmcraft
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 4a2edf66-3112-4c71-b119-9af3421c85c9
  playerICName: Vinnie Stange
  playerOOCName: Coote93
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: e20609cd-4d88-423c-b596-1a3f25b133b6
  playerICName: Saturday Masse
  playerOOCName: Dogbone10
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Psychologist
  playerGuid: 92c2e41c-18f7-4338-889b-593f0c5f63f0
  playerICName: Blind Old Tom
  playerOOCName: DrEnzyme
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 499b5099-e7b0-4c15-ba5d-48d97a36032c
  playerICName: Dave Armstrong
  playerOOCName: dystonia
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 4d7b3c1d-a55b-44c3-8cda-efc470763ae6
  playerICName: The Peak of Placidity
  playerOOCName: enderpwner112
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0fd2e1d2-f3fd-433f-9721-40d58dbbff48
  playerICName: yellow slime (130)
  playerOOCName: Engineer_main
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0fd2e1d2-f3fd-433f-9721-40d58dbbff48
  playerICName: blue slime (358)
  playerOOCName: Engineer_main
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 0fd2e1d2-f3fd-433f-9721-40d58dbbff48
  playerICName: Beatrix LeBeau
  playerOOCName: Engineer_main
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: c428457e-773e-43ee-b7ce-adfe4822edbe
  playerICName: Mamerto Sanchez
  playerOOCName: FFSanchez
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c428457e-773e-43ee-b7ce-adfe4822edbe
  playerICName: Pun Pun (MK-942)
  playerOOCName: FFSanchez
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - CargoTechnician
  playerGuid: 9691cae1-3e57-4670-b9cb-52eba5bc4083
  playerICName: Skadgrot Hammerfinger
  playerOOCName: Franklyfrank
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Chef
  playerGuid: 8af507d2-931d-406e-8809-522fc4de67ba
  playerICName: Lief Nilsson
  playerOOCName: frigid
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6349cf41-7eca-4a9f-8b2a-843269b51220
  playerICName: green slime (844)
  playerOOCName: FunkyMonkey
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6349cf41-7eca-4a9f-8b2a-843269b51220
  playerICName: mouse (26)
  playerOOCName: FunkyMonkey
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6349cf41-7eca-4a9f-8b2a-843269b51220
  playerICName: blue slime (866)
  playerOOCName: FunkyMonkey
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6349cf41-7eca-4a9f-8b2a-843269b51220
  playerICName: Hamlet (420)
  playerOOCName: FunkyMonkey
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6349cf41-7eca-4a9f-8b2a-843269b51220
  playerICName: mouse (399)
  playerOOCName: FunkyMonkey
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6349cf41-7eca-4a9f-8b2a-843269b51220
  playerICName: Zombified Walter (738)
  playerOOCName: FunkyMonkey
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6349cf41-7eca-4a9f-8b2a-843269b51220
  playerICName: blue slime (866)
  playerOOCName: FunkyMonkey
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6349cf41-7eca-4a9f-8b2a-843269b51220
  playerICName: mouse (994)
  playerOOCName: FunkyMonkey
- antagPrototypes: []
  jobPrototypes:
  - Boxer
  playerGuid: 6349cf41-7eca-4a9f-8b2a-843269b51220
  playerICName: Joshua Cabbage
  playerOOCName: FunkyMonkey
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes:
  - Borg
  playerGuid: f5cecbb0-36f4-4250-96f3-188f600b3842
  playerICName: William Billson
  playerOOCName: Gercey
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - Reporter
  playerGuid: 939a2390-ee8d-426e-8250-1da011eb989e
  playerICName: Duke Galahad
  playerOOCName: GillyDaKid
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 322e2a56-521c-469b-9a33-8b57d7f7c8f6
  playerICName: Zombified Walter (738)
  playerOOCName: GladTon
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 322e2a56-521c-469b-9a33-8b57d7f7c8f6
  playerICName: yellow slime (128)
  playerOOCName: GladTon
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 322e2a56-521c-469b-9a33-8b57d7f7c8f6
  playerICName: Ryder Wise
  playerOOCName: GladTon
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 322e2a56-521c-469b-9a33-8b57d7f7c8f6
  playerICName: Zombified mouse (494)
  playerOOCName: GladTon
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 601bc80b-a946-4a25-a0bf-2196ed32ef2a
  playerICName: Sapphire Aluxin
  playerOOCName: GoldHero
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Detective
  playerGuid: d5346191-2486-4059-bd58-add339e71a73
  playerICName: Cammy Detrick
  playerOOCName: Grupp
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d5346191-2486-4059-bd58-add339e71a73
  playerICName: green slime (111)
  playerOOCName: Grupp
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 342636c5-04f1-4a77-b630-963cc5ce133d
  playerICName: Nephele Starseeker
  playerOOCName: Holykittens
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: aaefaeb9-a300-4c90-8851-f9b4d4524499
  playerICName: Rells-In-Glory
  playerOOCName: Jerry_Aqua
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 19e13869-8111-474f-b8b0-e37ca059eb1c
  playerICName: Dennis Clawhammer Hootkins
  playerOOCName: Joyful_Fodder
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Paramedic
  playerGuid: 573e51f5-4208-4f77-a264-ce4234ee91dd
  playerICName: Nathaniel Bald Archibald
  playerOOCName: Just_larry1
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 573e51f5-4208-4f77-a264-ce4234ee91dd
  playerICName: Zombified diona nymph (923)
  playerOOCName: Just_larry1
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 9fd7116e-a55f-4807-84e4-18f417b1a994
  playerICName: Jace Sheets
  playerOOCName: Kogan
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1f17d9ca-073f-4b05-b59c-e91bcc05394b
  playerICName: Harry Larry
  playerOOCName: Lankiii_
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1f17d9ca-073f-4b05-b59c-e91bcc05394b
  playerICName: personal ai device
  playerOOCName: Lankiii_
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - CargoTechnician
  playerGuid: 4bcff2c8-fca7-46f5-9ec5-f5341a44273f
  playerICName: Losel of Dreams
  playerOOCName: Leeking2478
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4bcff2c8-fca7-46f5-9ec5-f5341a44273f
  playerICName: mouse (115)
  playerOOCName: Leeking2478
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f48f968d-14be-47de-a501-882789c204ff
  playerICName: Nocturna-Niimina
  playerOOCName: lunarcomets
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 045f5df3-6590-4143-b01d-c6586dd32d22
  playerICName: Faustinus Koi
  playerOOCName: Minute_by_Minute
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Warden
  playerGuid: 016dda7e-4623-4acd-a5c5-279efca3fd13
  playerICName: Jem-ma Fett
  playerOOCName: Muutari
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0813e652-7a3d-4825-b543-c7a5ad7c3f42
  playerICName: Presses-The-Buttons
  playerOOCName: NightlingBug
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Scientist
  playerGuid: ac0f5d06-54b2-4a5f-9604-ba8c996d0431
  playerICName: Jack Howe
  playerOOCName: Omglolz
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Clown
  playerGuid: 7accc9e3-0b0d-4842-ae5a-1240514c4bf1
  playerICName: Romayne Kiefer
  playerOOCName: pinpointpotato
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7accc9e3-0b0d-4842-ae5a-1240514c4bf1
  playerICName: mouse (493)
  playerOOCName: pinpointpotato
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 19829d89-6914-4c70-b1c6-59b8a85db025
  playerICName: blue slime (816)
  playerOOCName: restart
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 19829d89-6914-4c70-b1c6-59b8a85db025
  playerICName: blue slime (187)
  playerOOCName: restart
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 19829d89-6914-4c70-b1c6-59b8a85db025
  playerICName: yellow slime (467)
  playerOOCName: restart
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - StationEngineer
  playerGuid: 19829d89-6914-4c70-b1c6-59b8a85db025
  playerICName: Fabian Lester
  playerOOCName: restart
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: e9d64db6-dc02-4a49-879f-13fdb76400a6
  playerICName: Johnny Blamblam
  playerOOCName: rickidicki
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 09d2f96f-1ee1-4aa7-b2d0-13a4bb728255
  playerICName: Claudius Rommelius
  playerOOCName: rommelius
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 09d2f96f-1ee1-4aa7-b2d0-13a4bb728255
  playerICName: green slime (341)
  playerOOCName: rommelius
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: d66cbb46-5ccc-4d13-8f94-af72fd13785b
  playerICName: Tommy Spinach
  playerOOCName: Ryne615
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d66cbb46-5ccc-4d13-8f94-af72fd13785b
  playerICName: green slime (341)
  playerOOCName: Ryne615
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d66cbb46-5ccc-4d13-8f94-af72fd13785b
  playerICName: blue slime (358)
  playerOOCName: Ryne615
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d66cbb46-5ccc-4d13-8f94-af72fd13785b
  playerICName: mouse (115)
  playerOOCName: Ryne615
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d66cbb46-5ccc-4d13-8f94-af72fd13785b
  playerICName: Zombified Tropico (413)
  playerOOCName: Ryne615
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d66cbb46-5ccc-4d13-8f94-af72fd13785b
  playerICName: blue slime (187)
  playerOOCName: Ryne615
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: d66cbb46-5ccc-4d13-8f94-af72fd13785b
  playerICName: Smile (116)
  playerOOCName: Ryne615
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Chef
  playerGuid: 6a959912-8889-40a5-9f00-49838bbfa629
  playerICName: Diamond Dan
  playerOOCName: sandman1550
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: 7b7fd8a1-0fe5-4036-9391-524622a717b3
  playerICName: Harold M Palmer III
  playerOOCName: SerSkellyman
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7b7fd8a1-0fe5-4036-9391-524622a717b3
  playerICName: personal ai device
  playerOOCName: SerSkellyman
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7b7fd8a1-0fe5-4036-9391-524622a717b3
  playerICName: personal ai device
  playerOOCName: SerSkellyman
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7b7fd8a1-0fe5-4036-9391-524622a717b3
  playerICName: personal ai device
  playerOOCName: SerSkellyman
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 9f0678d0-807c-4c91-8002-73e39270498e
  playerICName: Eduardo Gray
  playerOOCName: Slitan
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Janitor
  playerGuid: be57b8f6-9491-4099-bf3b-213907dae217
  playerICName: Johnathan Jones
  playerOOCName: SpaceBoople
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: d48ba501-9dcf-46fe-a153-42ca49369a82
  playerICName: Twelve Hams
  playerOOCName: SpazzMaticus
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d48ba501-9dcf-46fe-a153-42ca49369a82
  playerICName: Zombified monkey (MK-72)
  playerOOCName: SpazzMaticus
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d48ba501-9dcf-46fe-a153-42ca49369a82
  playerICName: Zombified monkey (MK-72)
  playerOOCName: SpazzMaticus
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 041eae56-3378-44f9-bca1-2832f90d88af
  playerICName: green slime (628)
  playerOOCName: SteeledSunset
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 041eae56-3378-44f9-bca1-2832f90d88af
  playerICName: mouse (486)
  playerOOCName: SteeledSunset
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 041eae56-3378-44f9-bca1-2832f90d88af
  playerICName: Destiny Harding
  playerOOCName: SteeledSunset
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c9d5cf4a-6f8d-4d8a-9685-0a00814ccf15
  playerICName: Zombified diona nymph (36)
  playerOOCName: Synthetek
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c9d5cf4a-6f8d-4d8a-9685-0a00814ccf15
  playerICName: Zombified Tropico (413)
  playerOOCName: Synthetek
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: c9d5cf4a-6f8d-4d8a-9685-0a00814ccf15
  playerICName: Sindri Stouthammer
  playerOOCName: Synthetek
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 7c1620ad-f36e-4e35-b354-fd7a2dff0b90
  playerICName: Tatiana Owens
  playerOOCName: tfloyd0138
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 58170a73-47d7-417b-bfaa-5e971f92314f
  playerICName: Clayton B Humperdink
  playerOOCName: TheGuy169
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 09783fda-f516-4a18-b9f8-fbef9a618ba8
  playerICName: Mr Pl Ants
  playerOOCName: TheKingOfLettuce
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 09783fda-f516-4a18-b9f8-fbef9a618ba8
  playerICName: mouse (338)
  playerOOCName: TheKingOfLettuce
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 09783fda-f516-4a18-b9f8-fbef9a618ba8
  playerICName: mouse (181)
  playerOOCName: TheKingOfLettuce
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 09783fda-f516-4a18-b9f8-fbef9a618ba8
  playerICName: mouse (578)
  playerOOCName: TheKingOfLettuce
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 09783fda-f516-4a18-b9f8-fbef9a618ba8
  playerICName: Zombified monkey (MK-243)
  playerOOCName: TheKingOfLettuce
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 09783fda-f516-4a18-b9f8-fbef9a618ba8
  playerICName: mouse (982)
  playerOOCName: TheKingOfLettuce
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 850968b6-9ed1-4c06-b72e-50904c301aa2
  playerICName: Stony Tony
  playerOOCName: tonyflanagan
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - MedicalDoctor
  playerGuid: e676be70-4028-4ef6-a333-75d0c6a3225b
  playerICName: Dan Toolie
  playerOOCName: Toolie
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: ef2d7451-9d25-4229-8a83-dfd83188c638
  playerICName: green slime (655)
  playerOOCName: uelen
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - MedicalDoctor
  playerGuid: ef2d7451-9d25-4229-8a83-dfd83188c638
  playerICName: The Moss of Balance
  playerOOCName: uelen
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8d902f96-3b45-4600-9cc0-33c86a14132c
  playerICName: yellow slime (130)
  playerOOCName: UnderCroft
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8d902f96-3b45-4600-9cc0-33c86a14132c
  playerICName: mouse (397)
  playerOOCName: UnderCroft
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8d902f96-3b45-4600-9cc0-33c86a14132c
  playerICName: Igor Adams
  playerOOCName: UnderCroft
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8d902f96-3b45-4600-9cc0-33c86a14132c
  playerICName: Zombified Willow (598)
  playerOOCName: UnderCroft
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8d902f96-3b45-4600-9cc0-33c86a14132c
  playerICName: Zombified butterfly (55)
  playerOOCName: UnderCroft
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8d902f96-3b45-4600-9cc0-33c86a14132c
  playerICName: yellow slime (53)
  playerOOCName: UnderCroft
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 0caad5a0-4a60-4713-b914-b795ab2c2257
  playerICName: Irvine Treebey
  playerOOCName: weirdough
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0caad5a0-4a60-4713-b914-b795ab2c2257
  playerICName: Zombified yellow slime (53)
  playerOOCName: weirdough
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: c2ad6042-b3a0-4261-be18-7baf92ed618b
  playerICName: Felipe Gonzalez
  playerOOCName: Wolfie
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - CargoTechnician
  playerGuid: dc9d3b5b-4e1b-4168-9397-c791c4ba0dd2
  playerICName: Kiem Kolod
  playerOOCName: Zeralutz
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: dc9d3b5b-4e1b-4168-9397-c791c4ba0dd2
  playerICName: yellow slime (543)
  playerOOCName: Zeralutz
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: dc9d3b5b-4e1b-4168-9397-c791c4ba0dd2
  playerICName: yellow slime (53)
  playerOOCName: Zeralutz
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 5fb1cad4-2a55-4e57-9d13-faf2809ff1fb
  playerICName: The Stalk of Serendipity
  playerOOCName: Zirat
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 3092a3fc-c68d-47dd-9339-3876034a0151
  playerICName: Flintson Stonewall
  playerOOCName: Zomil
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: eedcc313-ae50-4256-a948-f2c4a9d3d555
  playerICName: Zy Mc Callister
  playerOOCName: Zyleak
roundEndText: >2-

  [color=crimson]70.27% of the crew were turned into zombies.[/color]

  There were 4 initial infected:

  - [color=plum]Claudius Rommelius[/color] ([color=gray]rommelius[/color]) was one of the initial infected.

  - [color=plum]Skadgrot Hammerfinger[/color] ([color=gray]Franklyfrank[/color]) was one of the initial infected.

  - [color=plum]Lukas Feufer[/color] ([color=gray]chaseomega[/color]) was one of the initial infected.

  - [color=plum]Duke Galahad[/color] ([color=gray]GillyDaKid[/color]) was one of the initial infected.
server_id: wizards
server_name: vulture
roundId: 55660
endTick: 1674731
duration: 00:42:35.8307775
fileCount: 296
size: 59186761
uncompressedSize: 322489365
endTime: 15:30:24.2775090
...
